.location_loading {
	background: url(../../../../icc_template/Resources/Public/Img/rolling.svg);
}

#tx_iccferatelhotel_ajaxSearch{
	margin-top:10px; 
	border:1px #999 solid; 
	width:280px; 
	padding-left:2px;  
	font-size:14px
}

#tx_iccferatelhotel_ajaxloadgfx{
	display: none;
}

#tx_iccferatelhotel_ajaxLocationSearch{
	/*font-size: 14px;
	border: 1px solid #999;
	padding-left:2px;  
	width: 280px;*/
}

.tx-icc-feratelhotel_box{
	position: relative;
	padding:15px;
	padding-top:0;
	margin-bottom:10px;
	width:290px;
	background: url(img/box_yellow.png) repeat-x #FFB548;
	color:#fff;
}

.tx-icc-feratelhotel {
	
}

.tx-icc-feratelhotel .hotelbox {
	width: 90%;  
	min-height: 170px;  
	margin: 0 auto; 
	padding-bottom: 10px;  
	margin-bottom: 20px;
}

.hotelBildContainer img {
	max-width: 176px;
}

/*
.bookonline{
	height:40px;
	cursor:pointer;
	line-height:40px;
	position:relative;
}

.bookonline h1{
	color:#fff;
}

.bookonlineswitch {
	background-position: center center;
	position:absolute;
	top:0;
	right:0;
	height: 40px;
	width: 40px;
}

.qfTable{
	background: url(img/bgBookonline.png) no-repeat 50% 90%;
}

.qfTableInner {
	width: 284px;
}

.qfInput {
	font-size: 14px;
	border: 1px solid #999;
	width: 206px;
}

.qfInput2 {
	font-size: 14px;
	border: 1px solid #999;
	width: 80px;
}

.qfText {
	font-size: 14px;
	line-height:22px;
}

.anreiselabel{
	line-height:25px;
}

hr{
	border:none;
	height:1px;
	background-color: white;
}

.qfTextB {
	color: #FFFFFF;
	font-family: Arial,Tahoma,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
.qfTextCopyright {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

.qfTable select{
	font-size:14px;
}

.qfSelect {
	width: 212px;
	border: 1px solid #999;
	padding: 0px;
}

.tx_hotel_pi3_locationselects{
	width: 284px;
}

.qfCountrySelect, .tx_hotel_pi3_locationselects select{
	width: 284px;
}

.qfSelect2 {
	width: 45px;
}

.qfSelect3{
	width: 55px;
	border: 1px solid #999;
}

.qfSelect4{
	width: 45px;
	border: 1px solid #999;
}

.qfSelect2_year{
	width:60px;
}

.searchsubmit_img {
	margin-top:10px; 
}

.searchsubmit {
	margin-top:10px; 
	width:135px;
	height:28px;
	font-size:14px;
	font-weight: bolder;
	border:1px solid #666;
	background-color: #6D1C2F;
	color:#fff;
	cursor:pointer;
}

.bookingsubmit_img{
	margin-top:10px;
}

.bookingsubmit {
	margin-top:10px; 
	width:135px;
	height:28px;
	font-size:14px;
	font-weight: bolder;
	border:1px solid #666;
	background-color: #FF9D42;
	color:#fff;
	cursor:pointer;
}

.childsage, #childsage_select{
  display:none;

}

#childsage_select_td{
  width: 160px;

}
*/

.bookonline_msgcontainer{
	position: absolute;
	display: none;
	top: 80px;
	padding: 10px;
	width: 260px;
	background-color:#FFFFFF;
	color:black;
	border:1px solid #ff0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-opacity:0.9;
	opacity:0.9;
	filter: alpha(opacity=90);
}

.bookonline_msgcontainer_close{
	text-align: center;
	margin-top: 10px;
}

.bookonline_msg_selectcountry{
	display: none;
}

.bookonline_msg_seachvalue{
	display: none;
}

#tx_iccferatelhotel_selectedLocations a {
	margin-left: 3px;
	color: #fff !important;
	display: inline-block !important;
}

#tx_iccferatelhotel_selectedLocations label::before {
	font-family: 'Glyphicons Halflings';
	content:"\e258";
}

#tx_iccferatelhotel_ajaxGetLocations error {
	background: rgba(255, 0, 0, 0.7);
	color: #fff !important;
}

.booking-content {
	background-color: #fff;
	padding: 15px;
}

.booking-content .label{
	color: #003871 !important;
}

#tx_iccferatelhotel_booking_form_submit_small {
    background: #ff9512 !important;
    color: #ffffff !important;
}

.f3-widget-paginator {
	margin:0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.f3-widget-paginator li {
	display: inline-block;
	min-width: 30px;
	margin: 0 0 10px 0;
	text-align: center;
	background: #efefef;
}

.f3-widget-paginator li a {
	text-decoration: none;
}

.f3-widget-paginator li.current {
	font-weight: bold;
}

.f3-widget-paginator li.current a {
	color:#000;
}
